<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework6</title>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
    
    <div class="menu-wrapper">
            <div class="search_icon">
                <a href="#"><img src="assets/img/logo.png"></a>
            </div>
            <div class="logo">
                    <a href="#"><p>Architect</p></a>
            </div>
        
        <ul class="menu">
            <li><a href="#">home</a></li>
            <li><a href="#">architecture design</a></li>
            <li><a href="#">strange buildings</a></li>
            <li><a href="#">magazine</a></li>
            <li><a href="#">blog</a></li>
            <li><a href="#">news</a></li>
        </ul>
        <div class="search_icon">
                <i class="fas fa-search"></i>
        </div>
    </div>

    <div class="slider">
        <h1>the latest news on design & architecture</h1>
        <div class="button-area">
            <a class="left-button" href="#">Subscribe Now</a>
            <a class="right-button" href="#">Best Articles</a>
        </div>
    </div>
    
    <div class="flexbox-content">
        <p class="headline">most popular posts</p>
            
        <div class="container-flexbox">
            <div class="item">
                <img src="assets/img/house1.jpg">
                <span>Vanglo House By LWPAC in Canada</span>
            </div>
            <div class="item">
                <img src="assets/img/house2.jpg">
                <span>Sunruse Expanse Hotel in USA</span>
            </div>
            <div class="item">
                <img src="assets/img/house3.jpg">
                <span>Stargaze Resort & Spa in USA</span>
            </div>
            <div class="item">
                <img src="assets/img/house4.jpg">
                <span>Royal Blossom Hotel & Spa in USA</span>
            </div>
            <div class="item">
                <img src="assets/img/house5.jpg">
                <span>Sunset Shack Hotel in Spain</span>
            </div>
            <div class="item">
                <img src="assets/img/house6.jpg">
                <span>Glorious Expanse Hotel in France</span>
            </div>
        </div>
    </div>



    <div class="our_most_popular_clietns">
        <div class="our_most_popular_clients_grid">
            <div id="text"><p>our most popular clients</p></div>
            <div id="line"><div class="green_line"></div> </div>
            <div id="logo1"><img src="assets/img/logo1.png"></div>
            <div id="logo2"><img src="assets/img/logo2.png"></div>
            <div id="logo3"><img src="assets/img/logo3.png"></div>
            <div id="logo4"><img src="assets/img/logo4.png"></div>
        </div>
    </div>




    
    <p class="headline">Top rated</p>

    <div class="horizontal_img">
        <div class="horizontal_img1"></div>
        <div class="horizontal_img2"></div>
        <div class="horizontal_img3"></div>
        <div class="horizontal_img4"></div>
        <div class="horizontal_img5"></div>
        <div class="horizontal_img6"></div>
        <div class="horizontal_img7"></div>
    </div>

    <p class="headline">Hot news</p>

    <div class="second_grid_block">
        <div class="box box1">
            <img src="assets/img/grid1.jpg">
            <p class="grid_header"> Prophecy Hotel & Spa in Emirate</p>
            <p class="grid_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

        </div>
        <div class="box box2">
            <img src="assets/img/grid2.jpg">
            <p class="grid_header">Nebula Hotel in Spain</p>
        </div>
        <div class="box box3">
            <img src="assets/img/grid3.jpg">
            <p class="grid_header">Western Pyramid Resort in Egypt</p>
            <p class="grid_text"> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and</p>
        </div>
        <div class="box box4">
            <img src="assets/img/grid4.jpg">
            <p class="grid_header">Grand Meadows Resort in Maldives</p>
            <p class="grid_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and</p>
        </div>
        <div class="box box5">
            <img src="assets/img/grid5.jpg">
            <p class="grid_header">Wanderlust Resort in Tenerife</p>
            <p class="grid_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
        </div>
        <div class="box box6">
            <img src="assets/img/grid6.jpg">
            <p class="grid_header">Twin Sanctuary Hotel in Great Britain</p>
            <p class="grid_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
        </div>
        <div class="box box7">
            <img src="assets/img/grid7.jpg">
            <p class="grid_header">Prism Hotel in Ireland</p>
        </div>
        <div class="box box8">
            <img src="assets/img/grid8.jpg">
            <p class="grid_header">King's Shroud Resort in Spain</p>
            <p class="grid_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and </p>
        </div>

    </div>

    <div class="footer">
        <div class="footer_centered">
            <div class="footer_left">
                <p>All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            </div>

            <div class="footer_right">
                <img src="assets/img/footer_logo.png">
            </div>
        </div>
    </div>
</body>
</html>